XmCreateScrolledWindow(3)

NAME
XmCreateScrolledWindow — The ScrolledWindow widget creation function

SYNOPSIS

#include <Xm/ScrolledW.h>
Widget XmCreateScrolledWindow(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateScrolledWindow creates an instance of a ScrolledWindow widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of ScrolledWindow and its associated resources, see XmScrolledWindow(3).

RETURN

Returns the ScrolledWindow widget ID.

RELATED

XmScrolledWindow(3).